set nomultiplot
#set output "plot.ps"
#set terminal postscript
#set terminal png
#set output "adc13.png"
#set terminal epslatex
#set terminal windows
set multiplot
set grid
set format y "%5g"
set label "ADC 13" at graph 0.5, 0.95
set size 1, 0.7
set origin 0, 0.3
set xrange [0:62]
set ylabel "ADC output"
#set label "1 MHz sinwave, 10 MSPS, RMS=0.414, ENOB=9.5" at graph 0.1, 1.1
plot "experf.dat" using 1:2 notitle with points, "1fitf.dat" notitle with lines
set origin 0,0
set size 1, 0.32
set nolabel
set yrange [*:*]
set xlabel "samples"
set ylabel "RES"
#set nolabel
plot "experf.dat" using 1:($2-$3) notitle with steps
set nomultiplot
set output
pause -1
